@media (max-width: 1199.98px) {
    .banner .banner-left h4 {
        font-size: 40px;
    }

    .banner .banner-left p {
        font-size: 18px;
        line-height: 35px;
        margin-top: 4px;
        margin-bottom: 17px;
    }

    .right-banner .horse-img {
        position: absolute;
        top: -64px;
        left: -272px;
        width: 623px;
        z-index: -1;
    }

    .banener-horse {
        display: none;
    }

    .features-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .Choose-plan-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr)
    }
}

@media (max-width: 991.98px) {
    .menu-toggle {
        display: block;
    }
    .my-container {
        padding: 0px 20px;
         overflow: hidden;
    }

    .nav-list {
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        width: 300px;
        background: #001a3d;
        flex-direction: column;
        padding-top: 40px;
        z-index: 1000;
        transform: translateX(-100%);
        transition: transform 0.4s ease-in-out;
        display: flex !important;
    }

    .nav-list.active {
        transform: translateX(0);
    }

    .nav-items {
        margin: 20px 0;
        text-align: center;
    }

    .header .nav-bar ul {
        gap: 0px;
        padding-left: 0px;
    }

    .right-banner .horse-img {
        position: absolute;
        top: -64px;
        left: -194px;
        width: 475px;
        z-index: -2;
    }

    .banner .banner-left p {
        font-size: 16px;
        margin-top: 4px;
        margin-bottom: 17px;
        line-height: 28px;
    }

    .banner .grid_box {
        display: grid;
        grid-template-columns: 1.1fr 0.8fr;
         gap: 16px;
    }

    .banner-left {
        margin-bottom: 30px;
    }

    .features-grid {
        grid-template-columns: repeat(2, 1fr);
         gap: 16px !important;
    }

    .Choose-plan-grid {
        grid-template-columns: repeat(2, 1fr);
         gap: 16px;
    }

    .footer .grid_box {
        display: grid;
        grid-template-columns: 1.5fr 1fr  1fr;
         gap: 16px;
    }

    .footer .footer-contact {
        align-items: start;
    }

    .contact-us .grid_box {
        display: grid;
        grid-template-columns: 1fr;
    }

    .testimonial-card {
        min-height: 411px;
    }
    .testimonial-card .card-header h3 {
    font-size: 17px;
    line-height: 28px;
}
.Choose-plan {
    padding-top: 50px;
    padding-bottom: 40px;
}
.contact-us .contact-right .contact-right-heading h4 {
    color: #3E50AE;
    font-size: 24px;
}
.contact-us .contact-left .contact-deatil ul span {
    color: #000;
    font-size: 16px;
}
}

@media (max-width: 767.98px) {
    .my-container {
        padding: 0px 16px;
    }

    .banner .grid_box {
        display: grid;
        grid-template-columns: 1fr;

    }

    .right-banner .right-img {
        max-width: 360px;
        height: auto;
        display: block;
    }

    .right-banner .horse-img {
        display: none;
    }

    .right-banner {
        position: relative;
        display: flex;
        justify-content: center;
    }

    .banner .banner-left h4 {
        font-size: 37px;
    }

    .banner .right-banner {
        margin-bottom: 0px !important;
        padding-bottom: 20px;
    }

    .nav-items {
        margin: 10px 0;
        text-align: center;
    }

    .Choose-plan {
        padding-top: 50px;
    }

    .feature {
        padding-top: 50px;

    }
    .experience .item img {
    width: 220px;
     height: auto;

}
    .experience .item img {
    width: 220px;
     height: auto;

}
    .experience .item  {
       display: flex;
    align-items: center;
    justify-content: center;
}
.footer .footer-des{
  grid-column: 1 / -1;  
}
.footer .grid_box {
    display: grid;
    grid-template-columns: 1fr 1fr ;
     gap: 16px;
}
}
@media (max-width: 575.98px) {
    .nav-list {
        width: 250px;
    }

    .banner .banner-left h4 {
        font-size: 35px;
    }

    .features-grid {
        grid-template-columns: 1fr;
    }

    .Choose-plan-grid {
        grid-template-columns: 1fr;
    }

    .feature .featuer-heading .feature-description p {
        font-size: 16px;
    }

    .feature .featuer-heading .feature-description h4 {
        font-size: 24px;
        line-height: 36px;
    }

    .experience .experience-heading .experience-description h4 {
        text-align: center;
        font-size: 24px;
        line-height: 36px;
    }

    .experience .experience-heading .experience-description p {
        text-align: center;
        font-size: 18px;
    }

    .Choose-plan .Choose-plan-heading .Choose-plan-description h4 {
        font-size: 24px;
        line-height: 36px;
    }

    .Choose-plan .Choose-plan-heading .Choose-plan-description p {
        font-size: 18px;
    }

    .app-download .Practice h4 {
        font-size: 24px;
        line-height: 36px;
    }

    .contact-us .contact-left .contact-deatil p {
        font-size: 16px;
        line-height: 29px;
    }

    .contact-us .contact-left .contact-main h4 {
        color: #3E50AE;
        font-size: 24px;
    }

    .footer .grid_box {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .footer .footer-contact .foot-icon .social-footer {
        margin-top: 14px;
    }

    .footer .footer-contact h4 {
        color: #fff;
        font-size: 24px;
        line-height: 36px;
    }

    .footer .footer-links ul li a {
        color: #fff;
        text-decoration: none;
        font-size: 16px;
    }

    .footer .footer-links h4 {
        color: #fff;
        font-size: 24px;
        margin-bottom: 15px;
    }

    .footer .footer-end p {
        font-size: 16px;
    }

    .app-download .Practice {
        padding: 40px 0px;
    }

    .contact-us .contact-left .contact-deatil ul span {
        font-size: 17px;
    }

    .footer .footer-contact .foot-icon .social-footer span {
        font-size: 16px;
    }

    .experience {
        padding-top: 40px;
        padding-bottom: 40px;
    }
        .feature {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .features-grid {
    padding-bottom: 20px;
    padding-top: 15px;
}
.experience .owl-carousel{
    padding: 0px;
}
.testimonial-section {
    margin-top: 50px;
}
.contact-us {
  
    padding: 40px 0px;
}

.contact-us .contact-left .contact-deatil ul li {
    margin-bottom: 30px;
}
.contact-us .grid_box {
    gap: 24px;
}
.contact-us .contact-right {
    padding: 27px 20px;
}
.footer .footer-links ul li+li {
    margin-top: 16px;
}
}



@media (max-width: 420px) {
  .contact-us .contact-right form .form-data-input .submit-btn .btn {
     width: 100%;
  }
}


@media (min-width: 1200px) {
   .footer .footer-contact h4 {
    color: #fff;
    font-size: 30px;
    padding-right: 13px;
}
}

